<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.importer.ecore/plugin.properties?key=pluginName">
        <source>EMF Ecore Importer</source>
        <target>EMF Ecore インポーター</target>
        <alt-trans tool-id="pleiades">
          <source>EMF Ecore Importer</source>
          <target>EMF Ecore インポーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer.ecore/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer.ecore/plugin.properties?key=_UI_EcoreImporter_label">
        <source>Ecore model</source>
        <target>Ecore モデル</target>
        <alt-trans tool-id="pleiades">
          <source>Ecore model</source>
          <target>Ecore モデル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer.ecore/plugin.properties?key=_UI_EcoreImporter_description">
        <source>Create the Ecore model based on other Ecore or EMOF models</source>
        <target>他の Ecore または EMOF モデルを基にした Ecore モデルを作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create the Ecore model based on other Ecore or EMOF models</source>
          <target>他の Ecore または EMOF モデルを基にした Ecore モデルを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer.ecore/plugin.properties?key=_UI_EcoreImport_title">
        <source>Ecore Import</source>
        <target>Ecore インポート</target>
        <alt-trans tool-id="pleiades">
          <source>Ecore Import</source>
          <target>Ecore インポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer.ecore/plugin.properties?key=_UI_EcoreImportFile_description">
        <source>Specify one or more '.ecore' or '.emof' URIs and try to load them</source>
        <target>1 つ以上の '.ecore' または '.emof' URI を指定し、ロードしてください</target>
        <alt-trans tool-id="pleiades">
          <source>Specify one or more '.ecore' or '.emof' URIs and try to load them</source>
          <target>1 つ以上の '.ecore' または '.emof' URI を指定し、ロードしてください</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer.ecore/plugin.properties?key=_UI_EcoreImportNewProject_description">
        <source>Specify one or more '.ecore' or '.emof' URIs, try to load them, and choose a file name for the generator model</source>
        <target>1 つ以上の「.ecore」または「.emof」URI を指定し、それらのロードを行います。 次に生成プログラム・モデル用のファイル名を選択してください</target>
        <alt-trans tool-id="pleiades">
          <source>Specify one or more '.ecore' or '.emof' URIs, try to load them, and choose a file name for the generator model</source>
          <target>1 つ以上の「.ecore」または「.emof」URI を指定し、それらのロードを行います。 次に生成プログラム・モデル用のファイル名を選択してください</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer.ecore/plugin.properties?key=_UI_ErrorsWereDetectedEcore_message">
        <source>Problems were detected while validating and converting the Ecore models</source>
        <target>Ecore モデルの検査および変換中に問題が検出されました</target>
        <alt-trans tool-id="pleiades">
          <source>Problems were detected while validating and converting the Ecore models</source>
          <target>Ecore モデルの検査および変換中に問題が検出されました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer.ecore/plugin.properties?key=_UI_SpecifyAValidCoreModel_message">
        <source>Specify a valid Ecore model and try loading again</source>
        <target>有効な Ecore モデルを指定し、もう 1 度ロードしてください</target>
        <alt-trans tool-id="pleiades">
          <source>Specify a valid Ecore model and try loading again</source>
          <target>有効な Ecore モデルを指定し、もう 1 度ロードしてください</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>